# SPDX-License-Identifier: MIT
---
galaxy_info:
  author: Joerg Kastning <joerg(dot)kastning(aet)uni-bielefeld.de>
  description: Configures PAM to implement a password policy
  company: Bielefeld University
  license: MIT
  min_ansible_version: "2.9"
  platforms:
    - name: Fedora
      versions:
        - all
    - name: EL
      versions:
        - "7"
        - "8"
        - "9"
  galaxy_tags:
    - el7
    - el8
    - el9
    - el10
    - fedora
    - pam
    - password
    - policy
dependencies: []
